/* ------------- CAREER's PAGE -------------------------------  */


.location_offices .bullet {
  margin-right: 24px;
}


#careers__current_openings .career-job-post .career-arrow {
    transition: transform 0.3s;
  }

#careers__current_openings .career-job-post:hover .career-arrow {
  transition: transform 0.3s;
  transform: translateX(10px);
}


.cr_heading {
  text-align: left;
}

#carrers__our_values_challenge {
  display: none;
}

#community-wrap {
  display: flex;
  /* margin-left: -28px;
  margin-right: -28px; */
  margin-left: -15px;
  margin-right: -15px;
}

#community-wrap .community-col {
  padding: 0 15px;
}
#community-wrap .community-col #community-col-in {
  margin: 0 auto;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.14);
  width: 100%;
}



#community-wrap h5 {
  font-family: 'Mulish', sans-serif;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  text-align: left;
  color: #1c3a7a;
  margin-bottom:12px;
}

#community-wrap p {
  font-family: 'Mulish', sans-serif;
  font-weight: 400;
  font-size: 14px;
  font-stretch: normal;
  font-style: italic;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #333333;
}
#community-wrap .community-details {display: flex;}
#community-wrap .community-flag {padding:15px 12px 15px 15px;}


@media (min-width: 768px) {
  
  #community-wrap-out .section_title {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
    #community-wrap .community-col {
      margin-bottom: 30px;
    }
    #community-wrap .community-col:last-child {
      margin-bottom:0 !important;
    }
    #community-wrap-out .section_title {
      margin-bottom: 30px;
    }
}
@media (max-width: 991px) {
  #community-wrap {
    flex-direction: column;
  }
  #community-wrap .community-col {
    margin-bottom: 30px;
  }
  #community-wrap .community-col, #community-wrap .community-col .community-img-div img {
    width: 100%;
  }
  #community-wrap {
    margin-bottom: 40px;
  }
}
@media (min-width: 992px) {
#community-wrap .community-col .community-img-div {
  height: 187px;
  overflow: hidden;
}
#community-wrap .community-col {
  width: 33.3333%;
}
}
  .cr_left_col {
    padding-top: 30px;
    padding-right: 80px;
  }

  .cr_location img {
    display: inline-block;
    margin-right: 16px;
  }

  .cr_left_col .career-details-content h2 {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #333333;
    margin-bottom: 30px;
  }
  .cr_left_col .career-details-content ul {margin-bottom: 50px;}
  .cr_left_col .career-details-content ul li {
    list-style: none;
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #808080;
    background: url(../images/arrow_green_to_right.svg) no-repeat 0 5px;
    margin-bottom: 30px;
    padding-left: 30px;
  }
  .cr_left_col .career-details-content ul ul {
    margin-top: 20px;
  }
  .cr_left_col .career-details-content ul ul li {
    margin-bottom: 10px;
  }

  .cr_form {padding: 32px;}
  @media (min-width: 1024px) {
    .cr_left_col {
      width: 60%;
      padding-right: 80px;
    }
    .cr_right_col {
      max-width: 426px !important;
      width: 40%;
      /* display: flex;
      justify-content: flex-end; */
    }
    #community-wrap-out {
      margin: 120px 0 40px 0;
    }
    .cr_left_col .career-details-content ul li {
      font-size: 16px;
      line-height: 1.63;
    }
    .about_video_wrap.video_recording {
      min-width: 340px !important;
    }
    .events_details_page .cr_center_col {
      margin-right: 100px;
    }
  }
  @media (max-width: 1023px) {
    .cr_left_col {
      width: 100%;
      padding-right: 0;
    }
    .cr_right_col {
      width: 100%;
    }
    .cr_right_col {
      margin: 50px 0;
      display: flex;
      justify-content: center;
    }
  }


#careers__current_openings {
  background-color: #f7f7f7 !important;
}


  #careers__current_openings_main_col,
  #careers__current_openings_main_col_new {
    margin-left: -6px;
    margin-right: -6px;
  }

#careers__current_openings .career-job-post {
    position: relative;
    opacity: 0;
    transition: box-shadow 0.4s;
    margin-top: 12px;
    margin-left: 6px;
    margin-right: 6px;
    background: white;
    display: inherit;
  }

  #careers__current_openings .career-job-post:hover {
    transition: box-shadow 0.4s;
    box-shadow: 0px 4px 14px #e2e2e2 !important;
  }

  #careers__current_openings .career-job-post h3 {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.11;
    letter-spacing: normal;
    color: #0b2a4a;
  }

  #careers__current_openings .career-job-post .cr_exp {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: rgba(51, 51, 51, 0.6);
  }

  #careers__current_openings .career-job-post {height: 84px;padding: 18px;}

  #careers__current_openings .career-job-post .cr_list_col_l {
    display: flex; flex-direction: column; justify-content: space-between;
  }

  #careers__current_openings .career-job-post .cr_list_col_l,
  #careers__current_openings .career-job-post .cr_list_col_l_wrap {height: 100%; padding:7px;}

  #careers__current_openings .career-job-post .cr_title {display: inline-block; }

  .careers-tab-show-more img {
    transition: transform 0.4s;
    transform: rotate(90deg);
  }
  .careers-tab-show-more.expanded img {
    transition: transform 0.4s;
    transform: rotate(270deg) !important;
  }

  .careers_details_page {background: white !important;}

  .careers_details_page .site-main {
    margin-top: 60px;
  }

  @media (min-width: 767px) {
    .cr_title_wrap {
      margin-bottom: 30px;
    }
  }
  @media (max-width: 768px) {
    .cr_title_wrap {
      margin-bottom: 10px;
    }
  }
  @media (min-width: 100px) {
    #careers__current_openings .career-job-post {
      width: calc(100% - 6px);
    }
  }
  @media (min-width: 768px) {
    #careers__current_openings .career-job-post {
      width: calc(50% - 12px);

    }
  }

  .cr_list_col {
    background-color: white;
  }
  .cr_list_col_l_wrap {
    display: flex;
    align-items: center;
  }
  .cr_list_col_l {
    width: 77%;
  }
  .cr_list_col_r {
    display: flex;
    width: 23%;
  }

  .cr_heading .cr_title {
    font-family: MinionPro;
    font-size: 56px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.02;
    letter-spacing: 0.1px;
    color: #0b2a4a;
  }


  .cr_heading .cr_location {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.1px;
    color: #333333;
  }

  .cr_heading .cr_exp {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: rgba(51, 51, 51, 0.6);
  }

  .cr_heading .cr_line {
    display: inline-block;
     width: 1px; height:20px;
    width: 1px;
    height: 25px;
    border-right: 1px solid;
    margin: 0 20px;
  }

  .cr_location_exp_wrap {
    display: flex; align-items: center;
  }

  .cr_list_col_r .arrow-div {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #00b0f0;
  }

  #careers__current_openings .seealldiv {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 20px;
  }

  #careers__current_openings .tab_wrap {
    margin-bottom: 40px;
  }

  #careers__current_openings .seealldiv .careers-tab-show-more-text {
    color: #00b0f0;
  }



  @media(max-width: 767px) {
    .cr_heading .cr_location , .cr_heading .cr_exp {
      font-size: 16px !important;
    }
    .cr_heading .cr_location img {
      width: 18px;
      margin-right: 8px;
    }

    .events_details_page .cr_col {
      margin-bottom: 0 !important;
      margin-top: 0;
    }
  }


  /* ---------------- Events ------------------ */


  .events_details_page .cr_col.future{
	display: block !important;
  }
  .events_details_page .cr_col.future .cr_left_col{
	width: 100% !important;
  }
  .events_details_page .cr_col.future .cr_left_col .events_para{
  	margin-bottom: 60px;
  }
  .events_details_page .cr_col.future .cr_left_col .watch{
	font-family: 'Mulish', sans-serif;
    font-size: 18px;
    padding: 8px 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    background: #00b0f0;
  }

  .cr_left_col_event_status {
    display: flex;
    justify-content: space-between;
  }

  
  .speaker_text {
    margin: 40px 404px 24px 0;
    font-family: 'Mulish', sans-serif;
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
  }
  .speaker_value {
    margin: 24px 35px 0 0;
    font-family: 'Mulish', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
  }

  .events_para p {
      margin:0px 0 8px 1px;
     /* opacity: 0.6; */
      font-family: 'Mulish', sans-serif;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.63;
      letter-spacing: normal;
      text-align: left;
      color: #333333;
  }
  .events_para a {
    color: #0b2a4a !important;
    font-weight: bold;
    border-bottom: 1px solid #0b2a4a;
  }
  .events_details_page .cr_col{
    margin : 60px 0;
    align-items: flex-start;
    display: flex;
    justify-content: space-between;
  }

.event_session {
  margin-bottom: 40px;
  cursor: default !important;
}

.event_session .watch {
  font-family: 'Mulish', sans-serif;
  font-size: 18px;
  padding: 8px 16px;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  background: #00b0f0;
}

.watch.no-video {
  background: #cccccc !important;
}


.event_session_heading h3 {
  font-size: 20px;
  font-family: MinionPro;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.08px;
  text-align: left;
  color: #0b2a4a;
}






.speaker_group, .speaker_group_wrap_in {
  display: flex; 
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}


.speaker_group_wrap {
  display: flex; flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  
}

.speaker_group {
  word-break: break-word;
  word-spacing: initial;
  margin-right:50px;
  margin-top: 14px;
}

.speaker_group img {
  border-radius: 120px;
  margin-right: 20px;
}

.speaker_group span {
  font-size: 16px;
  width: 350px;
  font-family: 'Mulish', sans-serif;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #404040;
}

.event_session_listing {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom:38px;
  border-left: 1px solid #ccc;
  padding-left: 40px;
}


.event_session_in {
  transition: box-shadow 0.6s;
  flex: auto;
  margin-top: 20px;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.12);
}

.event_session:hover .event_session_in {
  transition: box-shadow 0.6s;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.3);
}

.event_session .event_session_heading, .event_session .event_session_body {
  padding: 20px;
}

.event_session .event_session_heading {
  border-bottom: 1px solid #ccc;
}


.event_session_body h5 {
  font-family: 'Mulish', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  text-align: left;
  color: #808080;
}




.event_session.event_session_coffee_break .event_session_heading {
  height: 70px;
  padding: 20px 869px 20px 20px;
  background-color: #e6f7fd;
  border: 0;
}


.event_session.event_session_coffee_break .event_session_heading h3 {
  color: #0b2a4a !important;
  white-space: nowrap;
}
.event_session.event_session_coffee_break .event_session_in {
  border: 0; box-shadow: none !important;
}

.event_session .event_session_body {
  min-height: 142px;
  position: relative;
}

.session_time_dot {
  position: absolute;
  top:0;
  left:0;
  transform: translate(-50%, 15px);
  border: 0;
  width: 12px;
  height: 12px;
  /* transform: translateY(calc(50% + 1px)); */
  background: #00b0f0;
  border-radius: 20px;
  margin-left: -40px;
}
.session_time {
  position: relative;
}
.session_time h3 {
  font-family: 'Mulish', sans-serif;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #00b0f0;
}

/* #event_session_thumbnail_slider .slick-list {
  overflow: visible !important;
} */
#event_session_thumbnail_slider_wrap {
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.12);
}
#event_session_thumbnail_slider_wrap .slick-prev {left: 20px;}
#event_session_thumbnail_slider_wrap .slick-next {right: 20px;}

#event_session_thumbnail_slider_wrap .slick-prev,
#event_session_thumbnail_slider_wrap .slick-next
{
  width: 34px; height: 34px;
  background: #cccccc;
}

#event_session_thumbnail_slider_wrap .slick-prev:before,
#event_session_thumbnail_slider_wrap .slick-next:before
{ font-size:0; }

#event_session_thumbnail_slider_wrap .caption {
  padding: 20px;
  background-color: #ffffff;
}
#event_session_thumbnail_slider_wrap .session_time_row {margin-bottom:20px;}
#event_session_thumbnail_slider_wrap .session_time h3 {
  font-size: 22px;
}
#event_session_thumbnail_slider_wrap .event_session_heading h3 {
  font-size: 24px;
}


.about_video #event_session_thumbnail_slider {
  position: relative;
  z-index: 556;
  background: white;
}

.about_video #event_session_thumbnail_slider .slick-track {
  display: flex;
  align-items: center;
}

#event_session_thumbnail_slider_wrap .about_video:after {
  content: none;
}

.about_video #event_session_thumbnail_slider a {position: relative;}


#events_register_success_mail_sent h2 {
  font-family: 'Mulish', sans-serif;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #0b2a4a;
}
#events_register_success_mail_sent img {
  width: 70px;
}

#cr_events_form {
  position: relative;
}

#events_register_success_mail_sent  {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#events_register_success_mail_sent .mail_in {
  display: flex;
  flex-direction: column;
  align-items: center;
  top: 30%;
  position: relative;
}
#events_register_success_mail_sent .link_mailed {
  font-family: 'Mulish', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  text-align: center;
  color: #333333;
  margin-bottom: 23px;
}



.speaker_group_thumb_evens_detail {width:60px; height:60px; border-radius: 100px; margin-right:20px;}

#event_session_thumbnail_slider_wrap .session_time_row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#event_session_thumbnail_slider_wrap .speaker_group_thmb {
  display: flex;
}
#event_session_thumbnail_slider_wrap .speaker_group_thumb_evens_detail  {width:33px; height:33px;margin-right: 6px;}

.speaker_card {display: flex; flex-direction:column;  align-items: flex-start; justify-content: center; border-radius: 10px;}
.speaker_card .speaker_card_thmb {width: 180px; height:180px;  border-radius: 8px !important; margin-bottom: 10px;}
.speaker_card .speaker_card_name {font-size: 15px;}

@media(min-width: 768px) {
  .event_session .watch {
    position: absolute;
    top: 0; right: 0;
    margin-top: -1px;
    margin-right: -1px;
    min-width: 235px;
    text-align: center;
  }

  .events_date_tabs > a {
    margin-right: 40px;
    display: inline-block;
    margin-bottom: 15px;
  }
}

@media(max-width: 768px) {

  .events_date_tabs a {
    border: 1px solid #ccc;
    padding: 12px 8px;
    border-radius: 4px;
    margin-bottom: 8px;
    display: block !important;
  }

  .event_session_listing {
    width: 100%;
  }
  
  .speaker_group, .speaker_group_wrap_in {
      display: inline-block !important;
      align-items: flex-start !important;
      flex-wrap: nowrap !important;
  }

  .event_session .watch {
    margin-top: 30px;
    display: block;
  }

  .cr_left_col {
    padding-top: 0px;
  }

  .event_session_listing {
    padding-left: 20px;
  }

  .session_time_dot {
    margin-left: -20px;
  }


    .event_session .watch {
      text-align: center;
    }
}

@media(max-width: 860px) {
  .event_date_wrap {
    display: block !important;
  }
}
@media(min-width: 1024px) AND (max-width: 1536px) {
  .event_date_wrap {
    display: block !important;
  }
}

@media(max-width: 991px) {
  .event_session.event_session_coffee_break .event_session_heading {
    padding-right: unset !important;
  }
  .event_session.event_session_coffee_break .event_session_heading h3 {
    white-space: nowrap;
  }
}

.events_date_tabs {
  padding: 0;
  margin-bottom: 67px;
}

.events_date_tabs > a {
  padding-left: 0;
  padding-right: 0;
}